Subject: Project "Why"
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], bob.martine
Date: Tue, 21 Mar 2000 01:28:00 -0800 (PST)

I have attached two additional files that I hope you will find useful in 
completing your effort.

 This document contains definitions for terms commonly used in this project.  
It is provided so all the data gathered reflects that same understanding of 
what was being asked for.  Please refer to page three for data gathering 
worksheet definitions.   NOTE: The specific definition for STRATEGIC - the 
last column of the worksheet - is still being developed.  This should not, 
however, interfere with or hold up your work effort.

This is an early draft of the Gas Control Activity/Task worksheet.  I have 
added columns that incorporate all the requested data items.

Steve  37885

Julia White
03/20/2000 04:36 PM
To: Bill Cordes/ET&S/Enron@ENRON, Shelley Corman/ET&S/Enron@ENRON, Jenny 
Rub/GPGFIN/Enron@Enron, Rod Hayslett/FGT/Enron@ENRON, Bob M 
Hall/FGT/Enron@ENRON, Rockford Meyer/FGT/Enron@ENRON, Ray 
Neppl/NPNG/Enron@ENRON, Scott Coburn/NPNG/Enron@ENRON, Donna 
Scott/FGT/Enron@ENRON, Sheila Nacey/ET&S/Enron@ENRON, Rick 
Dietz/ET&S/Enron@ENRON, Steven January/ET&S/Enron@ENRON, Lynn 
Blair/ET&S/Enron@ENRON, Jane Joyce/ET&S/Enron@ENRON, Steve 
Gilbert/ET&S/Enron@ENRON, Lindy Donoho/ET&S/Enron@ENRON, Steve 
Klimesh/ET&S/Enron@ENRON, Tamara Hopkins/ET&S/Enron@ENRON, Linda 
Trevino/ET&S/Enron@ENRON
cc: Julia White/ET&S/Enron@ENRON, Ricki Winters/ET&S/Enron@Enron, John 
Buchanan/ET&S/Enron@ENRON, Larry Berger/ET&S/Enron@ENRON, Raetta 
Zadow/ET&S/Enron@ENRON, Jan Moore/ET&S/Enron@ENRON 

Subject: Project Why

Pursuant to Phase 1 of Project Why, I have attached a draft of the process 
assessments for ET&S Market Services for the Scheduling, Electronic Business 
Development, Gas Control, Invoicing/Accounting, and Contracts functions. Our 
next step will be to complete the additional columns. Call with questions.

Thanks. Julia